xslt_create
xslt_error
XSLT Functions
PHP Manual

# xslt_errno

(PHP 4 >= 4.0.3)

xslt_errno — Returns an error number

### Description

int xslt_errno ( resource `$xh` )

Returns an error code describing the last error that occurred on the passed XSLT processor.

### Parameters

`xh`

  The XSLT processor link identifier, created with xslt_create().

### Return Values

Returns the error code, as an integer.

### See Also

- xslt_error()

xslt_create
xslt_error
XSLT Functions
PHP Manual